<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609361065565' stop='1609361070208'>
    <name>Cars filtering: Filter by selecting 'Configure yourself' checkbox from Popular filters</name>
    <title>Cars filtering: Filter by selecting 'Configure yourself' checkbox from Popular filters</title>
    <test-cases>
        <test-case start='1609361065565' status='passed' stop='1609361065566'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609361065566' status='passed' stop='1609361067346'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361065566' status='passed' stop='1609361067346'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='1844ad8f-362a-4ccc-b211-391edf3f441d-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361067346' status='passed' stop='1609361070178'>
            <name>When the user search for 'Configure yourself'</name>
            <title>When the user search for 'Configure yourself'</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361067347' status='passed' stop='1609361067369'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='6e673c3e-5a27-4ebd-9f65-38af7da9b53a-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='45fbda5e-8451-4f84-a43d-55da0fd2e3c9-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361067371' status='passed' stop='1609361067458'>
                    <name>POST /session/:sessionId/element/592bdb84-900e-4e2d-afd5-23f0676bff31/click</name>
                    <title>POST /session/:sessionId/element/592bdb84-900e-4e2d-afd5-23f0676bff31/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361067458' status='passed' stop='1609361067495'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='65a16a09-5290-45eb-bb48-0ce0e6b54e68-attachment.json' type='application/json' size='180'/>
                        <attachment title='Response' source='12232773-efde-4664-bd02-4561abfd1834-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361067497' status='passed' stop='1609361068093'>
                    <name>POST /session/:sessionId/element/d4bfa9aa-cbf3-4de1-9168-2d8a0568b2f4/click</name>
                    <title>POST /session/:sessionId/element/d4bfa9aa-cbf3-4de1-9168-2d8a0568b2f4/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361068093' status='passed' stop='1609361068117'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='c4168842-9c66-42a5-b56a-9c6c8a2fd9a2-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='d5ee1ac9-d94d-46e7-ae05-1a16bd43f496-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361068118' status='passed' stop='1609361068165'>
                    <name>POST /session/:sessionId/element/350c647b-0c82-4879-99d5-f6a0e8430210/click</name>
                    <title>POST /session/:sessionId/element/350c647b-0c82-4879-99d5-f6a0e8430210/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361070178' status='passed' stop='1609361070208'>
            <name>Then results of related cars sums are displayed</name>
            <title>Then results of related cars sums are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361070178' status='passed' stop='1609361070194'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='dab34274-5774-427c-a98e-c1f1581ecbf8-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='54b75832-a9fb-4dfc-b6c5-6ecb180e0744-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361070196' status='passed' stop='1609361070208'>
                    <name>GET /session/:sessionId/element/c1d4224d-6f47-4395-b868-bdcf8bfc7079/text</name>
                    <title>GET /session/:sessionId/element/c1d4224d-6f47-4395-b868-bdcf8bfc7079/text</title>
                    <attachments>
                        <attachment title='Response' source='af02f06f-1f32-4cda-9efd-4f26fb86c53d-attachment.json' type='application/json' size='21'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361070208' status='passed' stop='1609361070208'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>